body {
	font-size: 12px;
	color: #000;
	font-family: "宋体";
	margin: 0px;
	padding: 0px;
}
#main {
	width: 912px;
	background-color: #b9261f;
	margin: 0px auto;
	padding: 0px 19px;
}
#main_content {
	background-color: #fff;
	padding: 0px 6px;
	width: 900px;
	padding-bottom: 15px;
}

#head img {
	display: block;
	float: left;
}
#content {
	width: 900px;
	padding-top: 8px;
}
#content_left {
	width: 640px;
}
.left_menu {
	height: 24px;
	font-family: "宋体";
	font-size: 14px;
	color: #fff;
	background-image: url(../images/menu_bg.gif);
	line-height: 27px;
	text-indent: 50px;
	font-weight: bold;
	overflow: hidden;
}
#content_left p {
	line-height: 21px;
	margin: 0px;
	padding: 10px 10px 0px 10px;
}
.btn {
	text-align: right;
	padding: 5px 20px 20px 0px;
}


.font1 {
	font-size: 12px;
	color: #ba2922;
	font-weight: bold;
}
.font2 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #ba2922;
}

.right_menu {
	height: 24px;
	line-height: 27px;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	font-family: "宋体";
	color: #fff;
	background-image: url(../images/right_menubg.gif);
	text-indent: 20px;
	margin-bottom: 4px;
}

#content_right {
	width: 255px;
}
.right_bg2 {
	background-image: url(../images/right_bg2.gif);
	background-repeat: repeat-y;
	padding: 0px 13px;
	line-height: 23px;
}







.clear {
	clear: both;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}
.font3 {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#wxts_menu {
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	color: #FFFFFF;
	height: 24px;
	width: 900px;
	overflow: hidden;
	background-image: url(../images/wxts.gif);
	background-repeat: no-repeat;
	text-indent: 20px;
}
#wxts_content {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #ea4403;
	background-image: url(../images/wxts_bg.gif);
	background-repeat: repeat-y;
	padding: 0px 13px;
	line-height: 24px;
}
#foot_font {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px 0px;
}
